Subject: [GSMP] Agenda

From: avri <[email-masked]>
Date: Thu, 26 Jun 2003 20:46:34 +0900

It is that time again.

I am proposing doing something slightly different with our hour this
time.

Instead of doing the standard status report on each of the working group
documents, I propose that this be done on line by each of the editors at
least a week before the meeting (i.e. sometime shortly after the 
submission
deadline).  We can devote a short time at the end of the meeting for any
questions people have on the status - no more then 5 mins for all of 
them
together.

What I propose is that we take each of the open issues and devote some
time to discussing them.  In order to be included on the agenda, the 
issue
must have at least been introduced on the list, must relate to one of 
the
wg documents and hopefully should have been discussed somewhat
on the list beforehand.

Each discussion should consist of a short recap of the issue - 1-2 
slides max
and then discussion.

So far, I have the following topics on the list:

- Triggered Add msg and burst switch requirements
- Bulk Transactions
- Capability sets
- Restoration generalized

For other issues (and I think there may be - for example how
we handle adaptations) please send a brief explanation
of the problem to the list and let me know you need a slot
on the agenda.

Finally, if anyone intends to submit a draft to the group that
is not currently a wg draft, please send a brief description
to the list with a note on why it is, or should be, relevant to
the charter.

Thanks

a.

_______________________________________________
GSMP mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/gsmp